.logobox {
	border: thin solid #FFFFFF;
}
.head1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	color: #FFFFFF;
}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
}
.text1underline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
	text-decoration: underline;
}
.head2purple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333366;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
	font-weight: normal;
}
.head2 {
	font-style: normal;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #FFFFFF;
}
.text1lessspace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
}
